[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[K12OSN] Aaagh! Not enough time!



I'm meeting with some teachers at lunch today who are quite interested in Linux/LTSP. I want to give them CDs, but the only ISOs I have are for the beta of 4.2.0. I don't think I have enought time to get the latest ISOs, but I really want the Mac stuff included. If they install from these beta CDs, and then run 'apt-get update' or 'apt-get upgrade', will they get all the stuff they need for supporting Mac clients?

Petre


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]